نقل قول نوشته اصلی توسط t00gether4ever نمایش پست ها
با سلام خدمت اساتید
بنده برای گرفتن جی کد یک فایل روتاری به این پیام خطا رو به رو شده ام لطفا اگر کسی اطلاعی دارد راهنمایی کند
با تشکر
اول این خطا


بعدی:

پستتون با ورژن پستپروسسورتون هماهنگ نیست